.node--type--parties-fields- {
  max-width: 1305px;
  margin: 15px auto 0;
}
@media (max-width: 1440px) {
  .node--type--parties-fields- {
    padding: 0 40px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .node--type--parties-fields- {
    padding: 0 0px;
    margin-top: 0;
  }
}
.node--type--parties-fields- .back-button {
  border-bottom: 1px solid #4169e2;
  padding: 0 2px;
  color: #1a1a1c;
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-left: 20px;
  color: #424245;
  margin-bottom: 24px;
}
.node--type--parties-fields- .back-button:hover {
  background-color: whitesmoke;
}
.node--type--parties-fields- .back-button:active {
  background-color: #e0e3e8;
}
.node--type--parties-fields- .back-button:focus {
  border: 2px solid #4169e2;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .node--type--parties-fields- .back-button {
    margin: 0 0px;
  }
}
.node--type--parties-fields- .back-button:before {
  content: "";
  background-image: url("../../../assets/svgs/next.svg");
  background-size: cover;
  position: absolute;
  width: 15px;
  height: 15px;
  left: 0px;
  top: 50%;
  transform: translate(0px, -50%) rotate(-180deg);
}
.node--type--parties-fields- .node__content {
  max-width: 75%;
  margin: 24px auto 120px;
}
@media (max-width: 990px) {
  .node--type--parties-fields- .node__content {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .node--type--parties-fields- .node__content {
    max-width: 100%;
    margin: 24px 0px;
  }
}
.node--type--parties-fields- .top {
  margin-bottom: 25px;
}
.node--type--parties-fields- .top .field--name-field-flag img {
  width: 65px;
}
.node--type--parties-fields- .top span {
  font-size: 54px;
  font-family: "Lora Bold", serif;
  line-height: 69px;
  margin-left: 24px;
  max-width: calc(100% - 95px);
}
@media (max-width: 767px) {
  .node--type--parties-fields- .top span {
    font-size: 20px;
    line-height: 25px;
    margin-left: 14px;
  }
}
.node--type--parties-fields- .top span,
.node--type--parties-fields- .top .field--name-field-flag {
  display: inline-block;
  vertical-align: middle;
}
.node--type--parties-fields- .body {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.node--type--parties-fields- .body > div {
  margin-bottom: 20px;
}
.node--type--parties-fields- .body .field--name-field-parties-ratification .field--items > div {
  margin-bottom: 20px;
}
.node--type--parties-fields- .body .field--name-field-national-communications > .field--item,
.node--type--parties-fields- .body .field--name-field-partys-partyto > .field--item {
  font-family: "Merriweather Sans Bold", sans-serif;
}
.node--type--parties-fields- .body .field--name-field-parties-date-of-signature > div,
.node--type--parties-fields- .body .field--name-field-parties-date-of-ratifi > div,
.node--type--parties-fields- .body .field--name-field-date-of-withdrawal > div,
.node--type--parties-fields- .body .field--name-field-parites-date-force > div {
  display: inline-block;
}
.node--type--parties-fields- .body .field__label::after {
  content: ":";
}
